## postbooks 4.1.0

=== share/dict/Makefile ===
SAXONPATH=${HOME}/src/saxon8

xTuple.base.qph:	xTuple.base.ts
	java -jar $(SAXONPATH)/saxon8.jar $< ts_to_qph.xsl > $@
