## postbooks 4.7.0

=== debian/changelog ===
postbooks (4.7.0-3) unstable; urgency=medium

  * Remove build dependency on libqt4-webkit (Closes: #787747)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 04 Jun 2015 19:45:22 +0200

postbooks (4.7.0-2) unstable; urgency=medium

  * Remove some explicit references to PostgreSQL 9.1.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 19 Oct 2014 16:11:44 +0200

postbooks (4.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 18 Oct 2014 17:15:16 +0200

postbooks (4.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 23 Sep 2014 10:39:30 +0200
