## postbooks 4.9.2

=== debian/changelog ===
postbooks (4.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 02 Oct 2015 22:54:42 +0200

postbooks (4.9.1-3) unstable; urgency=medium

  * Update VCS fields to continue using alioth.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 07 Sep 2015 10:40:30 +0200

postbooks (4.9.1-2) unstable; urgency=medium

  * Add missing patches directory.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 03 Sep 2015 15:33:04 +0200

postbooks (4.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 03 Sep 2015 14:49:36 +0200
