=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
-Uploaders: Andrew Shadura <andrewsh@debian.org>, Daniel Pocock <daniel@pocock.pro>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libqt4-dev (>= 4.5.0), libdmtx-dev, libopenrpt-dev (>= 3.3.7), libcsvimp-dev (>= 0.5.0), libqtassistantclient-dev, libz-dev, libqtwebkit-dev, libsqlite3-dev
+Uploaders:
+ Andrew Shadura <andrewsh@debian.org>,
+ Daniel Pocock <daniel@pocock.pro>
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libqt4-dev (>= 4.5.0), libdmtx-dev, libopenrpt-dev (>= 3.3.10), libcsvimp-dev (>= 0.5.1), libqtassistantclient-dev, libz-dev, libqtwebkit-dev, libsqlite3-dev
 Standards-Version: 3.9.6
 Homepage: http://www.xtuple.com/postbooks
 Vcs-Git: git://anonscm.debian.org/collab-maint/postbooks.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/postbooks.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/postbooks.git/
 
 Package: libxtuplecommon1
 Section: libs
