## postbooks 4.9.5

=== debian/changelog ===
postbooks (4.9.5-1~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 05 May 2016 11:15:30 +0200

postbooks (4.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 05 May 2016 10:43:10 +0200
