=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Andrew Shadura <andrewsh@debian.org>,
  Daniel Pocock <daniel@pocock.pro>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libqt4-dev (>= 4.5.0), libdmtx-dev, libopenrpt-dev (>= 3.3.10), libcsvimp-dev (>= 0.5.1), libqtassistantclient-dev, libz-dev, libqtwebkit-dev, libsqlite3-dev
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), qtbase5-dev (>= 5.3.0), qttools5-dev (>= 5.3.0), qttools5-dev-tools (>= 5.3.0), libqt5xmlpatterns5-dev (>= 5.3.0), libdmtx-dev, libopenrpt-dev (>= 3.3.12), libcsvimp-dev (>= 0.5.4), libz-dev, libqt5webkit5-dev, libsqlite3-dev, qtscript5-dev (>= 5.3.0), libqt5websockets5-dev (>= 5.3.0), libqt5webchannel5-dev (>= 5.3.0), libqt5serialport5-dev (>= 5.3.0)
 Standards-Version: 3.9.6
 Homepage: http://www.xtuple.com/postbooks
 Vcs-Git: git://anonscm.debian.org/collab-maint/postbooks.git
@@ -42,7 +42,7 @@
 
 Package: postbooks
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-psql, qt-assistant-compat
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-psql
 Suggests: postbooks-schema-quickstart, postbooks-schema-empty, postbooks-schema-demo, postbooks-updater
 Description: multi-user accounting / CRM / ERP suite (GUI)
  A full-featured, fully-integrated business management system, the core of
