## postbooks 4.11.3

=== debian/changelog ===
postbooks (4.11.3-2+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>  Fri, 22 Jan 2021 12:08:59 +0800

postbooks (4.11.3-2) unstable; urgency=medium

  * Remove myself from the Uploaders.
  * Fix FTBFS with Qt 5.11 (Closes: #907762).
  * Suppress Postgres version warnings for Postgres up to 11.1
    (Closes: #892750).
  * Add gbp.conf.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Jan 2019 16:56:48 +0100

postbooks (4.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 24 Apr 2018 12:18:54 +0200
