=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
 Uploaders:
- Andrew Shadura <andrewsh@debian.org>,
  Daniel Pocock <daniel@pocock.pro>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), qtbase5-dev (>= 5.3.0), qttools5-dev (>= 5.3.0), qttools5-dev-tools (>= 5.3.0), libqt5xmlpatterns5-dev (>= 5.3.0), libdmtx-dev, libopenrpt-dev (>= 3.3.12), libcsvimp-dev (>= 0.5.4), libz-dev, libqt5webkit5-dev, libsqlite3-dev, qtscript5-dev (>= 5.3.0), libqt5websockets5-dev (>= 5.3.0), libqt5webchannel5-dev (>= 5.3.0), libqt5serialport5-dev (>= 5.3.0)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), qtbase5-dev (>= 5.3.0), qttools5-dev (>= 5.3.0), qttools5-dev-tools (>= 5.3.0), libqt5xmlpatterns5-dev (>= 5.3.0), libdmtx-dev, libopenrpt-dev (>= 3.3.14), libcsvimp-dev (>= 0.6.2), libz-dev, libqt5webkit5-dev, libsqlite3-dev, qtscript5-dev (>= 5.3.0), libqt5websockets5-dev (>= 5.3.0), libqt5webchannel5-dev (>= 5.3.0), libqt5serialport5-dev (>= 5.3.0)
+Standards-Version: 3.9.8
 Homepage: http://www.xtuple.com/postbooks
-Vcs-Git: git://anonscm.debian.org/collab-maint/postbooks.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/postbooks.git/
+Vcs-Git: https://salsa.debian.org/xtuple-maintainers-team/postbooks.git
+Vcs-Browser: https://salsa.debian.org/xtuple-maintainers-team/postbooks
 
 Package: libxtuplecommon1
 Section: libs
